window.addEventListener('load', () => {
    donshowArticle();
})
function donshowArticle(){
    var link=window.location.href;
    if(link.includes('historia')){
        document.querySelector('.grid-instytut .grid-child').style.setProperty('display','none')
    }
}